Subject: Re: bug#38818: Dired: mention deleting buffers, not just windows

From: Eli Zaretskii <[email-masked]>
Date: Mon, 06 Jan 2020 05:32:52 +0200

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
> 	[email-masked]
> Date: Sun, 05 Jan 2020 17:19:44 -0500
> 
>   > Sounds like RMS's personal CJK-mangling mail system. But he
>   > doesn't have time to fix it.
> 
> That code is part of Rmail.  I don't think it has changed,
> but it seems other systems now react strangely to it, so it
> needs to be changed.

It's not just Rmail, it's something in your personal setup as well.
Because I use Rmail as well, and have no such problems.  I'm guessing
it's some locale-dependent or coding-system-dependent customizations,
and perhaps also the way you fetch your email from gnu.org.